.item-stVdeCwG {
  vertical-align: middle;
  white-space: nowrap;
  height: 32px;
}
.item-stVdeCwG.interactive-3E0jwVyG {
  color: #242731;
}
html.theme-dark .item-stVdeCwG.interactive-3E0jwVyG {
  color: #b2b5be;
}
.item-stVdeCwG.interactive-3E0jwVyG.hovered-2HCCgw6c,
.item-stVdeCwG.interactive-3E0jwVyG:active {
  color: #000;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .item-stVdeCwG.interactive-3E0jwVyG:hover {
    color: #000;
  }
}
html.theme-dark .item-stVdeCwG.interactive-3E0jwVyG.hovered-2HCCgw6c,
html.theme-dark .item-stVdeCwG.interactive-3E0jwVyG:active {
  color: #c1c4cd;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .item-stVdeCwG.interactive-3E0jwVyG:hover {
    color: #c1c4cd;
  }
}
.item-stVdeCwG.interactive-3E0jwVyG.hovered-2HCCgw6c,
.item-stVdeCwG.interactive-3E0jwVyG:active {
  background-color: #f0f3fa;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .item-stVdeCwG.interactive-3E0jwVyG:hover {
    background-color: #f0f3fa;
  }
}
html.theme-dark .item-stVdeCwG.interactive-3E0jwVyG.hovered-2HCCgw6c,
html.theme-dark .item-stVdeCwG.interactive-3E0jwVyG:active {
  background-color: #2a2e39;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .item-stVdeCwG.interactive-3E0jwVyG:hover {
    background-color: #2a2e39;
  }
}
.item-stVdeCwG.disabled-2K7FyUI3 {
  opacity: 0.3;
  cursor: default;
}
.item-stVdeCwG.disabled-2K7FyUI3,
.item-stVdeCwG.disabled-2K7FyUI3:active {
  color: #242731;
  background-color: #fff;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .item-stVdeCwG.disabled-2K7FyUI3:hover {
    color: #242731;
    background-color: #fff;
  }
}
html.theme-dark .item-stVdeCwG.disabled-2K7FyUI3,
html.theme-dark .item-stVdeCwG.disabled-2K7FyUI3:active {
  background-color: #1e222d;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .item-stVdeCwG.disabled-2K7FyUI3:hover {
    background-color: #1e222d;
  }
}
html.theme-dark .item-stVdeCwG.disabled-2K7FyUI3,
html.theme-dark .item-stVdeCwG.disabled-2K7FyUI3:active {
  color: #b2b5be;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .item-stVdeCwG.disabled-2K7FyUI3:hover {
    color: #b2b5be;
  }
}
.item-stVdeCwG.active-muW4lycL,
.item-stVdeCwG.active-muW4lycL:active {
  color: #fff;
  background-color: #2196f3;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .item-stVdeCwG.active-muW4lycL:hover {
    color: #fff;
    background-color: #2196f3;
  }
}
html.theme-dark .item-stVdeCwG.active-muW4lycL,
html.theme-dark .item-stVdeCwG.active-muW4lycL:active {
  background-color: #1976d2;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .item-stVdeCwG.active-muW4lycL:hover {
    background-color: #1976d2;
  }
}
html.theme-dark .item-stVdeCwG.active-muW4lycL,
html.theme-dark .item-stVdeCwG.active-muW4lycL:active {
  color: #d1d4dc;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .item-stVdeCwG.active-muW4lycL:hover {
    color: #d1d4dc;
  }
}
.item-stVdeCwG.active-muW4lycL .shortcut-2P38AivB,
.item-stVdeCwG.active-muW4lycL:active .shortcut-2P38AivB {
  color: hsla(225, 8%, 72%, 0.7);
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .item-stVdeCwG.active-muW4lycL:hover .shortcut-2P38AivB {
    color: hsla(225, 8%, 72%, 0.7);
  }
}
html.theme-dark .item-stVdeCwG.active-muW4lycL .shortcut-2P38AivB,
html.theme-dark .item-stVdeCwG.active-muW4lycL:active .shortcut-2P38AivB {
  color: hsla(227, 6%, 50%, 0.7);
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .item-stVdeCwG.active-muW4lycL:hover .shortcut-2P38AivB {
    color: hsla(227, 6%, 50%, 0.7);
  }
}
.iconCell-OhwVvlgA {
  min-width: 6px;
}
.icon-3DDcYD-t {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-right: 8px;
  width: 28px;
}
.icon-3DDcYD-t svg {
  width: 28px;
  height: 28px;
}
.icon-3DDcYD-t.checkmark-2UE1siCn svg {
  width: 18px;
  height: 14px;
  fill: currentColor;
}
.content-1GXgstZ5 {
  display: flex;
  align-items: center;
  padding-right: 6px;
  padding-left: 20px;
  max-width: 365px;
}
.label-1If3beUH {
  flex: 1 1 auto;
  text-align: right;
  font-size: 14px;
  overflow-x: hidden;
}
.toolbox-2XX2mSNw {
  flex: 0 1 auto;
  margin-right: 10px;
  line-height: 14px;
}
.feature-no-mobiletouch .toolbox-2XX2mSNw.showToolboxOnHover-iCrUIcOG {
  opacity: 0;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .feature-no-mobiletouch
    .item-stVdeCwG:hover
    .toolbox-2XX2mSNw.showToolboxOnHover-iCrUIcOG {
    opacity: 1;
  }
}
.arrowIcon-2FMesq_x {
  flex: 0 1 auto;
  margin-right: 10px;
}
.arrowIcon-2FMesq_x svg {
  transform: scaleX(-1);
  height: 10px;
  fill: currentColor;
}
.shortcut-2P38AivB {
  flex: 0 1 auto;
  margin-right: 10px;
  color: #9598a1;
  font-size: 12px;
  padding-top: 2px;
}
html.theme-dark .shortcut-2P38AivB {
  color: #5d606b;
}
.subMenu-QM4GIDtY {
  height: 0;
}
.item-3uG--HK9 {
  display: flex;
  position: relative;
  align-items: flex-start;
  justify-content: flex-start;
  box-sizing: border-box;
  min-height: 40px;
  padding: 8px 42px 8px 8px;
}
.item-3uG--HK9.loading-cNheEKQv {
  position: relative;
  justify-content: center;
}
.item-3uG--HK9.disabled-3ilLPdQ4 {
  opacity: 0.3;
  cursor: default;
}
.item-3uG--HK9.disabled-3ilLPdQ4,
.item-3uG--HK9.disabled-3ilLPdQ4:active {
  color: #242731;
  background-color: #fff;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .item-3uG--HK9.disabled-3ilLPdQ4:hover {
    color: #242731;
    background-color: #fff;
  }
}
html.theme-dark .item-3uG--HK9.disabled-3ilLPdQ4,
html.theme-dark .item-3uG--HK9.disabled-3ilLPdQ4:active {
  background-color: #1e222d;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .item-3uG--HK9.disabled-3ilLPdQ4:hover {
    background-color: #1e222d;
  }
}
html.theme-dark .item-3uG--HK9.disabled-3ilLPdQ4,
html.theme-dark .item-3uG--HK9.disabled-3ilLPdQ4:active {
  color: #b2b5be;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .item-3uG--HK9.disabled-3ilLPdQ4:hover {
    color: #b2b5be;
  }
}
.item-3uG--HK9.interactive-2W_Hkhdy {
  color: #242731;
}
html.theme-dark .item-3uG--HK9.interactive-2W_Hkhdy {
  color: #b2b5be;
}
.item-3uG--HK9.interactive-2W_Hkhdy.hovered-D1oc5kww,
.item-3uG--HK9.interactive-2W_Hkhdy:active {
  color: #000;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .item-3uG--HK9.interactive-2W_Hkhdy:hover {
    color: #000;
  }
}
html.theme-dark .item-3uG--HK9.interactive-2W_Hkhdy.hovered-D1oc5kww,
html.theme-dark .item-3uG--HK9.interactive-2W_Hkhdy:active {
  color: #c1c4cd;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .item-3uG--HK9.interactive-2W_Hkhdy:hover {
    color: #c1c4cd;
  }
}
.item-3uG--HK9.interactive-2W_Hkhdy.hovered-D1oc5kww,
.item-3uG--HK9.interactive-2W_Hkhdy:active {
  background-color: #f0f3fa;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .item-3uG--HK9.interactive-2W_Hkhdy:hover {
    background-color: #f0f3fa;
  }
}
html.theme-dark .item-3uG--HK9.interactive-2W_Hkhdy.hovered-D1oc5kww,
html.theme-dark .item-3uG--HK9.interactive-2W_Hkhdy:active {
  background-color: #2a2e39;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .item-3uG--HK9.interactive-2W_Hkhdy:hover {
    background-color: #2a2e39;
  }
}
.icon-1Mb1FjSX {
  display: flex;
  position: absolute;
  top: 6px;
  right: 8px;
  align-items: center;
  justify-content: center;
  width: 28px;
  height: 28px;
  color: #242731;
}
html.theme-dark .icon-1Mb1FjSX {
  color: #b2b5be;
}
.label-3O4C0UM- {
  margin-left: 8px;
  font-size: 16px;
  line-height: 24px;
  color: #242731;
  word-break: break-word;
}
html.theme-dark .label-3O4C0UM- {
  color: #b2b5be;
}
.title-22oXfKpQ {
  font-weight: 700;
}
.nested-1ZM4Mhrc,
.title-22oXfKpQ .icon-1Mb1FjSX {
  transform: scaleX(-1);
}
.nested-1ZM4Mhrc {
  display: flex;
  align-items: center;
  justify-content: center;
  align-self: center;
  width: 18px;
  height: 18px;
  margin-right: auto;
}
.shortcut-3ZjqDeQg {
  margin-right: auto;
  margin-left: 8px;
  line-height: 24px;
  padding: 0;
}
.remove-3gWfSy1e {
  display: flex;
  margin-right: auto;
  margin-left: 8px;
  height: 24px;
  align-items: center;
  color: #242731;
}
html.theme-dark .remove-3gWfSy1e {
  color: #b2b5be;
}
